.m1200{position: relative;}
a:hover{color: #fff;}
.navFixed{position: fixed !important;left: 0;top: 0;width: 100%;z-index: 999;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2) !important;}
.pcno{display: none !important;}
.mno{display: block !important;}
.mflex{display: none !important;}

/* btn */
.btnFrames{overflow: hidden;position: relative;}
.btn_active::after {content: "";display: block;width: 14%;height: 290%;background: rgba(255, 255, 255, 0.4);transform: rotate(35deg);position: absolute;left: -20%;top: -120%;animation: leftTransiform ease-in-out 0.5s forwards;-webkit-animation: leftTransiform ease-in-out 0.5s forwards;}
@keyframes leftTransiform {
    0% {left: -20%;}
    100% {left: 120%;}
}
@media(max-width:1000px){
    .m1200{width: 100%;}
    .pcno{display: block !important;}
    .mno{display: none !important;}
    .mflex{display: flex !important;}
    body{padding-bottom: 1.4rem;}
    .btn_active::after{display: none;}
    .navFixed{left: calc((100% - 7.5rem)/2);}
}
/* banner*/
.banner{height: 510px;background: url('../images/banner.png') no-repeat center top;}
/* 导航 */
.stageTab{padding: 3px 0 55px;display: flex;justify-content: space-between;align-items: center;}
.stageTab .li{font-size: 30px;color: #fff;font-weight: bold;display: flex;justify-content: center;align-items: center;width: 398px;height: 91px;cursor: pointer;border-radius: 10px;}
.stageTab .li.lc{letter-spacing: 20px;text-indent: 20px;}
.stageTab .li:nth-child(1){background: url('../images/nav1.png') no-repeat center top;}
.stageTab .li:nth-child(2){background: url('../images/nav2.png') no-repeat center top;}
.stageTab .li:nth-child(3){background: url('../images/nav3.png') no-repeat center top;}


.hkcontent{margin-bottom: 64px;}
.hkcontent .itemCont{display: none;}
.hkcontent .itemCont.active{display: block;}
.hkcontent .title{font-size: 28px;color: #333;display: flex;justify-content: flex-start;align-items: center;}
.hkcontent .title::before{content: '';width: 6px;height: 28px;border-radius: 2px;margin-right: 12px;display: block;background: linear-gradient(90deg,#8c6df5,#c296fe);}
.hkcontent .font-induct{font-size: 22px;color: #333;line-height: 30px;padding: 16px 0 43px;}
.hkcontent .font-induct .bold{font-weight: bold;}
.hkcontent .sousuo{display: flex;justify-content: flex-start;align-items: center;padding-bottom: 23px;}
.hkcontent .sousuo span{font-size: 34px;color: #333;margin-left: 12px;font-weight: bold;}

.hkcontent .boxShadow{border-radius: 20px;box-shadow:0 0 11px 7px rgba(207, 207, 207, 0.17);}

.select-Togeter{width: 100%;height: 89px;border-radius: 20px 20px 0 0;background: linear-gradient(90deg,#8c6df5,#c296fe);display: flex;justify-content: flex-start;align-items: center;position: relative;z-index: 10;}
.select-Togeter .schoolBox{margin: 0 43px 0 21px;position: relative;border-radius: 6px;overflow: hidden;}
.select-Togeter .input-rebtn{cursor: pointer;width: 40px;height: 100%;background: url('../images/icon2.png') no-repeat center center;position: absolute;right: 0;top: 0;}
.select-Togeter .schoolName{width: 291px;height: 46px;background: #fff;font-size: 18px;font-weight: bold;color: rgba(51, 51, 51, 0.8);padding: 0 40px 0 11px;box-sizing: border-box;}
.select-Togeter .slectBig{margin-right: 12px;width: 127px;height: 46px;border-radius: 6px;background: #fff;position: relative;overflow: hidden;}
.select-Togeter .positionDiv{width: 100%;height: 100%;background: #fff;border-radius: 6px;position: absolute;left: 0;top:0;z-index: 9;font-size: 18px;color: #333;}
.select-Togeter .positionDiv .minHead{cursor: pointer; width: 100%;height: 46px;display: flex;justify-content: flex-start;align-items: center;font-weight: bold;padding-right: 30px;box-sizing: border-box;text-align: center;background: url('../images/icon1.png') no-repeat right 16px center;}
.select-Togeter .positionDiv .minHead span{width: 96px;display: block;}
.select-Togeter .positionDiv .li{cursor: pointer; width:100%;padding-right: calc((100% - 96px)); height: 46px;display: flex;justify-content: center;align-items: center;box-sizing: border-box;}
.select-Togeter .positionDiv .li:hover{color: #fff;background: linear-gradient(90deg,#8c6df5,#c296fe);}
.select-Togeter .slectBig.active{overflow: initial;}
.select-Togeter .slectBig.active .positionDiv{box-sizing: border-box;height: auto;box-shadow: 3px 3px 6px rgba(37, 9, 50, 0.2);}
.select-Togeter .relative-list{border-radius: 0 0 6px 6px;overflow-y: auto;background: #fff;max-height: 500px;}
.select-Togeter .slectBig.active .positionDiv::before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;border: 1px solid rgba(138, 105, 226, 0.3);border-radius: 6px;box-sizing: border-box;pointer-events: none;}
.middleSchool .select-Togeter .input-rebtn:hover{filter: brightness(0) saturate(100%) invert(46%) sepia(52%) saturate(668%) hue-rotate(213deg) brightness(99%) contrast(98%);}
.primarySchool .select-Togeter .input-rebtn:hover {filter: brightness(0) saturate(100%) invert(64%) sepia(42%) saturate(634%) hue-rotate(294deg) brightness(98%) contrast(98%);}
.kindSchool .select-Togeter .input-rebtn:hover {filter: brightness(0) saturate(100%) invert(58%) sepia(59%) saturate(2403%) hue-rotate(209deg) brightness(107%) contrast(107%);}


.selectEnd{height: auto;}
.selectEnd .table{width: 100%;font-size: 16px;color: #333;}
.selectEnd .table .tr{height: 62px;background: #fff;display: flex;justify-content: flex-start;align-items: center;}
.selectEnd .table .tr:nth-child(even){background: rgba(152, 118, 247, 0.06);}
.selectEnd .table .tr:hover{background: rgba(152, 118, 247, 0.2);color: #333;}
.selectEnd .table .tr .td{width: 127px;margin-right: 12px;text-align: center;line-height: 22px;}
.selectEnd .table .tr .td:nth-child(1){width: 291px;margin: 0 43px 0 21px;text-align: left;}

.bottom_summarize{padding: 25px 20px 25px 21px;display: flex;justify-content: space-between;align-items: center;}
.bottom_summarize .left{font-size: 20px;color: #333;display: flex;justify-content: flex-start;}
.bottom_summarize .left .bold{color: #9372f6;font-weight: bold;padding: 0 6px 0 7px;}
.bottom_summarize .left .bold span{padding-right: 7px;}
.bottom_summarize .newNum { display: none; }
.bottom_summarize .newNum.active { display: block; }
.bottom_summarize .right{font-size: 20px;color: #333;display: flex;justify-content: flex-start;align-items: center;}
.bottom_summarize .right.active{display: none;}
.bottom_summarize .right p{cursor: pointer;}
.bottom_summarize .right p:hover{color: #8c6df5;}
.bottom_summarize .padding{padding: 0 14px 0 14px;display: flex;justify-content: flex-start;align-items: center;}
.bottom_summarize .padding div{padding: 0 14px;cursor: pointer;}
.bottom_summarize .padding div.active{width: 41px;height: 41px;border-radius: 50%;background: linear-gradient(90deg,#8c6df5,#c296fe);font-size: 22px;color: #fff;font-weight: bold;padding: 0;display: flex;justify-content: center;align-items: center;}
/* 中学内容结束 */
.primarySchool .title::before{background: linear-gradient(135deg, #ed71aa, #ffd58b);}
.primarySchool .select-Togeter{background: linear-gradient(135deg, #ed71aa, #ffd58b);}
.primarySchool .select-Togeter .slectBig.active .positionDiv::before{border: 1px solid rgba(239, 126, 166, 0.3);}
.primarySchool .select-Togeter .slectBig.active .positionDiv{box-shadow: 3px 3px 6px rgba(50, 10, 19, 0.2);}
.primarySchool .select-Togeter .positionDiv .li:hover {background: linear-gradient(90deg, #ed71aa, #ffd58b);}
.primarySchool .selectEnd .table .tr:nth-child(even) {background: rgba(239, 126, 166, 0.06);}
.primarySchool .bottom_summarize .left .bold{color: #ef7ea6;}
.primarySchool .bottom_summarize .padding div.active{background: linear-gradient(90deg, #ed71aa, #ffd58b);}
.primarySchool .bottom_summarize .right p:hover{color: #ed71aa;}
.primarySchool .table .tr:hover{background: rgba(237, 113, 170, 0.2);color: #333;}
/* 小学结束 */

.kindSchool .title::before{background: linear-gradient(135deg, #7e8cff, #9fe5ec);}
.kindSchool .select-Togeter{background: linear-gradient(135deg, #7e8cff, #9fe5ec);}
.kindSchool .select-Togeter .slectBig.active .positionDiv::before{border: 1px solid rgba(131, 153, 252, 0.3);}
.kindSchool .select-Togeter .slectBig.active .positionDiv{box-shadow: 3px 3px 6px rgba(21, 11, 50, 0.2);}
.kindSchool .select-Togeter .positionDiv .li:hover {background: linear-gradient(90deg, #7e8cff, #9fe5ec);}
.kindSchool .selectEnd .table .tr:nth-child(even) {background: rgba(130, 151, 253, 0.06);}
.kindSchool .bottom_summarize .left .bold{color: #7e8cff;}
.kindSchool .bottom_summarize .padding div.active{background: linear-gradient(90deg, #7e8cff, #9fe5ec);}
.kindSchool .bottom_summarize .right p:hover{color: #7e8cff;}
.kindSchool .table .tr:hover{background: rgba(126, 140, 255, 0.2);color: #333;}

/* 幼稚园 */

@media (max-width:1000px) {
#hk_top_ .hk_Include_header .hk_logo{width: 4.07rem;}

.banner,.hkcontent{width: 7.5rem;margin: auto;}


.banner{height: 5rem;background: url('../images/images/banner.png') no-repeat;background-size: 100% 100%;}

.stageTab{padding: 0.1rem 0.2rem 0.2rem;box-sizing: border-box;}
.stageTab .li{width: 2.3rem;height: 0.6rem;border-radius: 0.1rem;font-size: 0.26rem;background-size: cover !important;}
.stageTab .li.lc{letter-spacing: 0.1rem;text-indent: 0.1rem;}

.hkcontent{padding: 0 0.4rem 0.4rem;box-sizing: border-box;}
.hkcontent .title{font-size: 0.32rem;line-height: 1;}
.hkcontent .title::before{width: 0.06rem;height: 0.28rem;border-radius: 0.02rem;margin-right: 0.1rem;}
.hkcontent .font-induct{font-size: 0.22rem;line-height: 0.32rem;padding: 0.15rem 0 0.4rem;}
.hkcontent .sousuo{padding-bottom: 0.17rem;display: none;}
.hkcontent .pcno .sousuo{display: flex;line-height: 1;}
.hkcontent .sousuo img{width: 0.31rem;}
.hkcontent .sousuo span{font-size: 0.3rem;margin-left: 0.1rem;}
.hkcontent .mNav{font-size: 0.24rem;color: #fff;font-weight: bold; display: flex;justify-content: space-between;align-items: center;height: 0.57rem;width: 100%;border-radius: 0.2rem 0.2rem 0 0;background: linear-gradient(135deg,#8c6df5,#c296fe);}
.hkcontent .mNav .mschoolName{padding-left: 0.18rem;width: 3.58rem;box-sizing: border-box;}
.hkcontent .mNav .mschoolPartition{width: 0.8rem;text-align: center;}
.hkcontent .mNav .mschoolCategory{flex: 1;padding: 0  0.18rem 0 0.68rem; box-sizing: border-box;text-align: center;}
.hkcontent .boxShadow{border-radius: 0;box-shadow: none;}

.select-Togeter{height: auto;flex-wrap: wrap;border-radius: 0;justify-content: space-between;background: transparent;margin-bottom: 0.28rem;}
.select-Togeter .schoolName{display: none;}
.select-Togeter .slectBig{width: 2.12rem;height: 0.48rem;border-radius: 0.06rem;margin-right: 0;background: linear-gradient(135deg,#8c6df5,#c296fe);margin-bottom: 0.13rem;}
.select-Togeter .slectBig.active{border-radius: 0.06rem 0.06rem 0 0;}
.select-Togeter .positionDiv{border-radius: 0.06rem;font-size: 0.24rem;background: transparent;color: #fff;}
.select-Togeter .slectBig.active .positionDiv{z-index: 10;}
.select-Togeter .positionDiv .minHead{height: 0.48rem;padding-right: 0.34rem;padding-left: 0.18rem;box-sizing: border-box;background: url(../images/images/icon1.png) no-repeat right 0.2rem center;background-size: 0.13rem 0.11rem;}
.select-Togeter .positionDiv .minHead span{width: 100%;text-align: left;}
.select-Togeter .relative-list{background: #c296fe;border-radius: 0 0 0.06rem 0.06rem;position: relative;z-index: 999;}
.select-Togeter .slectBig.active .positionDiv::before{border-radius: 0.06rem;}
.select-Togeter .positionDiv .li{padding-right: 0.34rem;padding-left: 0.18rem; height:0.48rem;justify-content: flex-start;}
.select-Togeter .schoolBox{display: none;}



.selectEnd .table{font-size: 0.2rem;}
.selectEnd .table .tr{height: 0.82rem;justify-content: space-between;}
.selectEnd .table .tr .td:nth-child(1){width: 3.58rem;padding: 0 0.18rem 0 0.18rem;margin: 0;line-height: normal;box-sizing: border-box;}
.selectEnd .table .tr .td:nth-child(2){width: 0.8rem;margin-right: 0;line-height: normal;white-space: nowrap;display: flex;justify-content: center;align-items: center;}
.selectEnd .table .tr .td:nth-child(3){flex: 1;padding: 0 0.18rem 0 0.68rem;margin-right: 0;line-height: normal;}
.selectEnd .table .tr .td:nth-child(4){display: none;}
.selectEnd .table .tr .td:nth-child(5){display: none;}
.selectEnd .table .tr .td:nth-child(6){display: none;}
.selectEnd .table .tr .td:nth-child(7){display: none;}

.bottom_summarize{padding: 0.1rem 0 0.2rem;flex-wrap: wrap;justify-content: center;}
.bottom_summarize .left{justify-content: center;font-size: 0.22rem;width: 100%;}
.bottom_summarize .left .bold{padding: 0 0.05rem;}
.bottom_summarize .right{font-size: 0.24rem;}
.bottom_summarize .padding div{padding: 0 0.15rem;}
.bottom_summarize .padding div.active{font-size: 0.26rem;width: 0.48rem;height: 0.48rem;}
/* 中学结束 */
.primarySchool .select-Togeter{background: transparent;}
.primarySchool .select-Togeter .slectBig{background: linear-gradient(135deg, #ed71aa, #ffd58b);}
.primarySchool .select-Togeter .relative-list{background:#ed71aa;}
.primarySchool .mNav{background: linear-gradient(135deg, #ed71aa, #ffd58b);}
/* 小学结束 */
.kindSchool .select-Togeter{background: transparent;}
.kindSchool .select-Togeter .slectBig{    background: linear-gradient(135deg, #7e8cff, #9fe5ec);}
.kindSchool .select-Togeter .relative-list{background:#7e8cff;}
.kindSchool .mNav{background: linear-gradient(135deg, #7e8cff, #9fe5ec);}




.xdfBottom{width: 7.5rem;height: 1.4rem;background: #fff;position: fixed;left: calc((100% - 7.5rem)/2);bottom: 0;z-index: 999;padding: 0.23rem 0.19rem 0 0rem;box-sizing: border-box;display: flex;justify-content: space-between;}
.xdfBottom .sumPh{width: 1.5rem;padding-left: 0.07rem;box-sizing: border-box;text-align: center;font-size: 0.22rem;color: #333;line-height: 1;}
.xdfBottom .phoneImg{width: 0.34rem;display: block;margin: 0.09rem auto 0.14rem;}
.xdfBottom .rightFix{width: 5.8rem;height: 0.88rem;border-radius: 0.44rem;overflow: hidden;font-size: 0.3rem;font-weight: bold;display: flex;justify-content: space-between;}
.xdfBottom .rightFix a{display: flex;justify-content: center;align-items: center;background: linear-gradient(135deg,#ed71aa,#ffd58b);width: 50%;height: 100%;color: #fff;}
.xdfBottom .rightFix a.active{background: linear-gradient(135deg,#8c6df5,#c296fe);}








}
/* 跟在中学完成后，修改小学和幼稚园 */
/* .primarySchool .select-Togeter .slectBig{width: 196px;}
.primarySchool .selectEnd .table .tr .td{width: 196px;}
.primarySchool .selectEnd .table .tr .td:nth-child(1){width: 291px;} */

/* .kindSchool .select-Togeter .slectBig{width: 400px;}
.kindSchool .selectEnd .table .tr .td{width: 400px;}
.kindSchool .selectEnd .table .tr .td:nth-child(1){width: 291px;} */
 
.middleSchool .relative-list::-webkit-scrollbar {width: 2px;}
.middleSchool .relative-list::-webkit-scrollbar-track {background: #e9e9e9;}
.middleSchool .relative-list::-webkit-scrollbar-thumb {background: #7e8cff;border-radius: 3px;}

.primarySchool .relative-list::-webkit-scrollbar {width: 2px;}
.primarySchool .relative-list::-webkit-scrollbar-track {background: #e9e9e9;}
.primarySchool .relative-list::-webkit-scrollbar-thumb {background: #ed71aa;border-radius: 3px;}

.kindSchool .relative-list::-webkit-scrollbar {width: 2px;}
.kindSchool .relative-list::-webkit-scrollbar-track {background: #e9e9e9;}
.kindSchool .relative-list::-webkit-scrollbar-thumb {background: #7e8cff;border-radius: 3px;}

@media (max-width:1000px){
    .select-Togeter .relative-list{max-height: 6rem;}
    /* .primarySchool .select-Togeter .slectBig{width: 2.12rem;}
    .primarySchool .selectEnd .table .tr .td{width: 0.8rem;}
    .primarySchool .selectEnd .table .tr .td:nth-child(1){width: 3.58rem;} */

    /* .kindSchool .select-Togeter .slectBig{width: 48%;}
    .kindSchool .selectEnd .table .tr .td{width: 0.8rem;}
    .kindSchool .selectEnd .table .tr .td:nth-child(1){width: 3.58rem;} */
}


